features:
  secondary:
    - name: "Run Pipeline button for Merge Request Pipelines"
      available_in: [premium, ultimate]
      documentation_link: "https://docs.gitlab.com/ee/ci/yaml/#extends"
      reporter: ogolowinski
      stage: release
      issue_url: "https://gitlab.com/gitlab-org/gitlab-foss/issues/65940"
      description: |
        [Pipelines for merge requests](https://docs.gitlab.com/ee/ci/merge_request_pipelines/) recently introduced a
        new way to run a pipeline in the context of a merge request, but the only
        way to trigger a new run of one of these pipelines was through a push. In this release we've added a button
        to start a new pipeline, making it much easier to retry a failed pipeline.
